﻿#TB_HideSelect {
    z-index:99;
    position:fixed;
    top: 0;
    left: 0;
    background-color:black;
    border:none;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    height:100%;
    width:100%;
    display:none;
}

* html #TB_HideSelect { /* ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#exception {
    z-index:100;
    position:fixed;
    top: 15%;
    left:50%;
    width:280px;
    margin-left:-150px;
    padding:10px;
    background-color:white;
    border:2px solid #333333;
    font-family:arial;
    font-size:0.9em;
    display:none;
}

#exception h5 {margin:0 0 15px 0;padding:0;font-weight:normal;font-family:arial;font-size:1.3em;}
#exception p {margin:0 0 10px 0;padding:0;}
#exception p#buttons {text-align:center;}

#exception-on {
    z-index:100;
    position:fixed;
    top: 15%;
    left:50%;
    width:280px;
    margin-left:-150px;
    padding:10px;
    background-color:white;
    border:0;
    font-family:arial;
    font-size:0.9em;
    display:inline;
}

#exception-on h5 {margin:10px 0 15px 0;padding:0;border:0;font-weight:normal;font-family:arial;font-size:1.3em;}
#exception-on p {margin:0 0 10px 0;padding:0;border:0;}
#exception-on p#buttons {text-align:left;border:0;}

#exception-surround {
    z-index:99;
    position:fixed;
    top: 0;
    left: 0;
    background-color:black;
    border:none;
    filter:alpha(opacity=40);
    -moz-opacity: 0.5;
    opacity: 0.5;
    height:100%;
    width:100%;
    display:inline;
}

#tinyMCE-surround {
    z-index:100;
    position:fixed;
    top: 15%;
    left:50%;
    width:800px;
    margin-left:-400px;
    display:none;
}

/* Base CMS styles */
div.page-properties fieldset {font-family:Arial;font-size:25px;padding-top:30px;margin:10px 100px;}
div.page-properties fieldset label {clear:both;display:block;float:left;width:130px;margin:5px 0 5px 5px;font-size:15px;}
div.page-properties fieldset input[type="text"] {float:left;margin:5px 0;width:300px;}
div.page-properties fieldset select {float:left;margin:5px 0;width:300px;clear:none;}
div.page-properties fieldset textarea {float:left;margin:5px 0;width:300px;}
div.page-properties fieldset p {clear:both;font-size:0.5em;margin:0;}
div.page-properties input[type="submit"] {margin:20px 100px;}

div.page-properties input[type="submit"].admin-delete {margin:20px 0 !important;}

div.page-properties input[type="submit"].admin-buttons {margin:10px 20px 0 0 !important;}

ul.inline-editor-buttons {margin:0 !important;padding:0 !important;position:relative;}
ul.inline-editor-buttons li {display:inline;list-style:none;margin:0;padding:0;}
ul.inline-editor-buttons li input[type="submit"] {margin-right:20px;}

input[type="image"].imageEditPoint {background:none repeat scroll 0 0 white;border:1px solid black !important;margin-left:-36px;position:absolute;padding:5px !important;vertical-align:bottom;}
